@charset "UTF-8";

@font-face {
    font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 100;
    src: url('./?mortyurl=https%3A%2F%2Fwww.lib.keio.ac.jp%2Fassets%2Ffonts%2FNotoSansCJKjp-Thin.woff2') format('woff2'),
	     url('./?mortyurl=https%3A%2F%2Fwww.lib.keio.ac.jp%2Fassets%2Ffonts%2FNotoSansCJKjp-Thin.woff') format('woff'),
	     url('./?mortyurl=https%3A%2F%2Fwww.lib.keio.ac.jp%2Fassets%2Ffonts%2FNotoSansCJKjp-Thin.ttf')  format('truetype'),
         url('./?mortyurl=https%3A%2F%2Fwww.lib.keio.ac.jp%2Fassets%2Ffonts%2FNotoSansCJKjp-Thin.eot') format('embedded-opentype');
}
@font-face {
    font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 200;
    src: url('./?mortyurl=https%3A%2F%2Fwww.lib.keio.ac.jp%2Fassets%2Ffonts%2FNotoSansCJKjp-Light.woff2') format('woff2'),
	     url('./?mortyurl=https%3A%2F%2Fwww.lib.keio.ac.jp%2Fassets%2Ffonts%2FNotoSansCJKjp-Light.woff') format('woff'),
	     url('./?mortyurl=https%3A%2F%2Fwww.lib.keio.ac.jp%2Fassets%2Ffonts%2FNotoSansCJKjp-Light.ttf')  format('truetype'),
         url('./?mortyurl=https%3A%2F%2Fwww.lib.keio.ac.jp%2Fassets%2Ffonts%2FNotoSansCJKjp-Light.eot') format('embedded-opentype');
}
@font-face {
    font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 300;
    src: url('./?mortyurl=https%3A%2F%2Fwww.lib.keio.ac.jp%2Fassets%2Ffonts%2FNotoSansCJKjp-DemiLight.woff2') format('woff2'),
	     url('./?mortyurl=https%3A%2F%2Fwww.lib.keio.ac.jp%2Fassets%2Ffonts%2FNotoSansCJKjp-DemiLight.woff') format('woff'),
	     url('./?mortyurl=https%3A%2F%2Fwww.lib.keio.ac.jp%2Fassets%2Ffonts%2FNotoSansCJKjp-DemiLight.ttf')  format('truetype'),
         url('./?mortyurl=https%3A%2F%2Fwww.lib.keio.ac.jp%2Fassets%2Ffonts%2FNotoSansCJKjp-DemiLight.eot') format('embedded-opentype');
}
@font-face {
    font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 400;
    src: url('./?mortyurl=https%3A%2F%2Fwww.lib.keio.ac.jp%2Fassets%2Ffonts%2FNotoSansCJKjp-Regular.woff2') format('woff2'),
	     url('./?mortyurl=https%3A%2F%2Fwww.lib.keio.ac.jp%2Fassets%2Ffonts%2FNotoSansCJKjp-Regular.woff') format('woff'),
	     url('./?mortyurl=https%3A%2F%2Fwww.lib.keio.ac.jp%2Fassets%2Ffonts%2FNotoSansCJKjp-Regular.ttf')  format('truetype'),
         url('./?mortyurl=https%3A%2F%2Fwww.lib.keio.ac.jp%2Fassets%2Ffonts%2FNotoSansCJKjp-Regular.eot') format('embedded-opentype');
}
@font-face {
    font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 500;
    src: url('./?mortyurl=https%3A%2F%2Fwww.lib.keio.ac.jp%2Fassets%2Ffonts%2FNotoSansCJKjp-Medium.woff2') format('woff2'),
	     url('./?mortyurl=https%3A%2F%2Fwww.lib.keio.ac.jp%2Fassets%2Ffonts%2FNotoSansCJKjp-Medium.woff') format('woff'),
	     url('./?mortyurl=https%3A%2F%2Fwww.lib.keio.ac.jp%2Fassets%2Ffonts%2FNotoSansCJKjp-Medium.ttf')  format('truetype'),
         url('./?mortyurl=https%3A%2F%2Fwww.lib.keio.ac.jp%2Fassets%2Ffonts%2FNotoSansCJKjp-Medium.eot') format('embedded-opentype');
}
@font-face {
    font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 700;
    src: url('./?mortyurl=https%3A%2F%2Fwww.lib.keio.ac.jp%2Fassets%2Ffonts%2FNotoSansCJKjp-Bold.woff2') format('woff2'),
	     url('./?mortyurl=https%3A%2F%2Fwww.lib.keio.ac.jp%2Fassets%2Ffonts%2FNotoSansCJKjp-Bold.woff') format('woff'),
	     url('./?mortyurl=https%3A%2F%2Fwww.lib.keio.ac.jp%2Fassets%2Ffonts%2FNotoSansCJKjp-Bold.ttf')  format('truetype'),
         url('./?mortyurl=https%3A%2F%2Fwww.lib.keio.ac.jp%2Fassets%2Ffonts%2FNotoSansCJKjp-Bold.eot') format('embedded-opentype');
}
@font-face {
    font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 900;
    src: url('./?mortyurl=https%3A%2F%2Fwww.lib.keio.ac.jp%2Fassets%2Ffonts%2FNotoSansCJKjp-Black.woff2') format('woff2'),
	     url('./?mortyurl=https%3A%2F%2Fwww.lib.keio.ac.jp%2Fassets%2Ffonts%2FNotoSansCJKjp-Black.woff') format('woff'),
	     url('./?mortyurl=https%3A%2F%2Fwww.lib.keio.ac.jp%2Fassets%2Ffonts%2FNotoSansCJKjp-Black.ttf')  format('truetype'),
         url('./?mortyurl=https%3A%2F%2Fwww.lib.keio.ac.jp%2Fassets%2Ffonts%2FNotoSansCJKjp-Black.eot') format('embedded-opentype');
}
